Subject: Re: [lojban] Newbie

From: Pierre Abbat <[email-masked]>
Date: Sun, 23 Mar 2003 23:02:22 -0500

On Sunday 23 March 2003 22:24, sshiskom wrote:
> Hello! I'm from Korea and 18 years old. I want to study Lojban.
> It seems very interesting.
>
> Forgive my poor English.
>
> I am a Tolkien fan too, so I translated Elendil's words to compose
> my first ever Lojban setence:
>
> [Quenya]
> Et Earello Endorenna utuulien.
> Sinome maruvan ar Hildinyar tenn' Ambar-metta!
>
> [English]
> Out of the Great Sea to Middle-earth I am come.
> In this place I will abide, and my heirs, unto the ending of the
> world!
>
> [Lojban]
> le xamsi cu le mijtu'a mi te klama
> vi ba xabju fa mi .e le ckini mi pu le fanmo munje
>
> [Lojban-English]
> (from) sea (to) middle (type-of) land I come
> (here) (future) dwell I (and) (that) akin (to) me (before) (that)
> end (of) universe
>
> Am I done right? Please comment!

le balxamsi la mijytu'a mi cu te klama
.i vi ba xabju fa mi .e le cerda be fi mi ze'upu le fanmo be le munje

though I would say for the first line

fi le balxamsi fe la mijytu'a fa mi klama

I don't normally use more than one FA and one SE (not counting those in 
seltau) in a bridi, but this one is so obviously out of the normal order that 
it needs them.

By the way, we're compiling a dictionary at http://www.lojban.org/jbovlaste/. 
Would you like to add some Korean words to it? If you have questions on how 
to coin a word, ask any of us lexicographers or the list.